/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/* Fonts */
h1, h2, h3, h4, h5, h6	{font-weight:normal}
h5						{font-size:1em !important}
#content ol, ul			{margin-left:1.2em;}



/* Common */
#header .container,
.full-width .ubermenu-nav, .row,
.shop-page-title .container,
.product-footer > .container,
.absolute-footer .container,
.page-wrapper > .container,
#footer .row
{width:90%}

.row							{max-width:100% !important}
.page-vertical-nav .row .row	{width:100%}




section, .footer-1		{padding-top:50px !important; padding-bottom:30px !important}
.row .large-12			{padding-bottom:0 !important}
.is-small.button		{padding-top:2px}



/* Sections */
.section-specialist .image-cover {background:no-repeat center/100% url("/wp-content/themes/flatsome-child/img/avatar-default.jpg")}

.section-btn-color 					{width:100%}
.section-btn-color .text-box		{width:84% !important}
.section-btn-color h3 				{font-size:14px}

.section-btn-glass					{margin-top:-86px; margin-bottom:48px; padding:0 10px}
.section-btn-glass h3 				{font-size:14px; }
.section-btn-glass .text-box		{width:84% !important}
.section-btn-glass .banner			{background:rgba(25,100,176,0.8); box-shadow:8px 32px 50px 0px rgba(0, 0, 0, 0.3); backdrop-filter:saturate(150%) blur(10px) }
.section-btn-glass .banner:hover	{background:rgba(25,100,176,1)}
.section-btn-glass .col:nth-child(-n+3){border-right:2px solid rgba(25,100,176,0.4)}


.section-quality p		{line-height:1.2em; margin-bottom:0; float:left}
.section-quality h5		{line-height:1.2em; margin-bottom:.5em}
.section-quality img	{margin-right:1em; margin-bottom:0.3em}
.section-news .large-6	{padding-bottom:0} 
.section-contacts		{padding-bottom:0 !important}	
.section-tels			{padding-top:0 !important}	
.section-tels p			{margin-bottom:6px}
.section-tels .col-inner .row		{width:100%}
.section-three			{padding:0 !important}

.section-slider,
.section-slider section	{min-height:500px; min-height:500px; padding-top:0; padding:0 !important}
.section-slider .col	{padding-bottom:0; min-height:300px}
.section-slider .flickity-page-dots {margin-bottom:-54px; z-index:1}
.section-slider .col ul, 		
.section-slider .col ol,	
.section-slider .col p,	
.section-slider .col h2,	
.section-slider .col a	{float:left; clear:both; box-shadow:8px 32px 50px 0px rgba(0, 0, 0, 0.1); backdrop-filter:saturate(150%) blur(10px); width:auto; display:inline-block; background:rgba(255,255,255,0.6); margin-bottom:13px; margin-left:0}
.section-slider .col ul, 		
.section-slider .col ol	{padding:12px 15px}
.section-slider .col p	{padding:12px 15px}
.section-slider .col h2	{padding:10px 15px; text-transform:uppercase}
.section-slider .col a 	{margin-bottom:4px}

.section-department		{margin-bottom:20px}



/* Shadows */
.absolute-footer, .section-shadow, .section-blogposts, .section-quality
{-webkit-box-shadow:inset 0px 60px 60px -30px rgba(0,0,0,0.10); -moz-box-shadow:inset 0px 60px 60px -30px rgba(0,0,0,0.10); box-shadow:inset 0px 60px 60px -30px rgba(0,0,0,0.10)}

.icon img			{box-shadow:8px 32px 50px 0px rgba(0, 0, 0, 0.2)}



/* Radius corners */
.section-slider .col ul, 		
.section-slider .col ol,	
.section-slider .col p,	
.section-slider .col h2,	
.section-slider .col a,
.section-department,
.button,
.video-fit,
.wpcf7 input,
.wpcf7-form-control,
.nav-dropdown,
.box-image,
.icon-inner img,
.entry-image img,
.full-img img,
.img-inner			{border-radius:8px}
.badge-inner		{border-radius:0 8px 8px 0}
.btn-top 			{border-radius:8px 8px 0 0}
.btn-mid, .btn-cent {border-radius:0}
.btn-bot 			{border-radius:0 0 8px 8px}
.btn-left			{border-radius:8px 0 0 6px}
.btn-right			{border-radius:0 8px 8px 0}
header .socials .bvi-link-shortcode,
header .socials img	{border-radius:0 0 8px 8px}
#content .search-field					{border-radius:8px 0 0 8px}


/* Header */
header  h1, header  h2			{margin-bottom:0; color:#1964b0; font-family:"Georgia,Times,&quot;Times New Roman&quot;,serif", sans-serif; font-weight:normal; font-size:1.6em}
header .tel, header .title		{padding-top:16px}
header .tel	h2					{font-weight:bold}
header .tel						{text-align:right}
header .tel	.button				{margin-top:4px; padding-top:2px; float:right; margin-right:0; margin-left:10px}
header .nav-dropdown			{min-width:310px; border:0; backdrop-filter:saturate(150%) blur(10px); background:rgba(255,255,255,0.7)}
header .nav-dropdown a:hover	{background:rgba(30,115,190,0.1) !important}
header .nav-dropdown-has-arrow li.has-dropdown:after,
header .nav-dropdown-has-arrow li.has-dropdown:before {border-bottom-color:background:rgba(255,255,255,0.7); border-width:11px; margin-left:-11px; bottom:0px}

.header-top				{margin-bottom:-42px}
.header-block			{width:auto}
.header-block img, .header-block .button {border-radius:0}

.socials				{float:right; margin-left:0.7em}
.socials a				{display:inline-block; float:right; margin:0 1px 2px 1px; opacity:1; transition:opacity .3s;-moz-transition:opacity .3s;-webkit-transition:opacity .3s;-o-transition:opacity .3s}
.socials img			{width:32px; height:32px}
.socials a:hover		{opacity:.6}

header input			{min-width:150px}
header .search-field	{height:48px; border:none; background-color:rgba(255, 255, 255, 0.6)}
header .ux-search-submit{height:48px; width:48px}



/* Breadcrumbs */
.breadcrumbs			{padding:15px 0 12px 0; background:#eee; font-size:12px;  margin-bottom:18px}
.breadcrumbs p			{margin-bottom:0}
.breadcrumb_last		{font-weight:normal}



/* Content */
.col li, .text-box li 	{margin-bottom:0}
table td				{vertical-align:top} 



/* Quiz */
.qmn_mc_answer_wrap		{margin:0 !important}
.qmn_quiz_radio			{margin-bottom:0 !important}
.quiz_begin .mlw_qmn_question		{display:block !important}





/* Contact Forms 7 */
.mathcaptcha-848 input {width:48px}



/* Buttons */
.btn-top, .btn-mid, .btn-bot  {margin-bottom:1px !important}
.banner .button {margin-top:0}



/* Screens

@media (min-width:2500px) {
	.section-slider,
	.section-slider .img-inner,
	.section-slider section	{min-height:600px}
	.section-slider .col	{min-height:400px}
} 
*/

@media (max-width:1500px) {
    header .tel		{width:240px}
   }
@media (max-width:850px) {
    header .title	{text-align:center; padding-bottom:16px}
   }
@media (max-width:605px) {
	.section-slider .section-bg.bg-loaded	{background-position:0 50%}
	.section-slider .col:nth-child(2)		{padding-bottom:32px}
	.section-slider ul, 		
	.section-slider ol						{margin-left:0}
	
	.section-btn-glass .col:nth-child(-n+3)		{border:none}
	
	.btn-cent	{margin-bottom:1px; border-radius:0}
	.btn-left	{margin-bottom:1px; border-radius:8px 8px 0 0}
	.btn-right	{margin-bottom:1px; border-radius:0 0 8px 8px}
	
	.banner h2 	{font-size:2.3em}
	.banner h3 	{font-size:1.1em}
}










/* Common 
.login-action-login h1 {display:none}

.row-small {max-width:92% !important}

.search-name				{color:#555; font-size:16px}
.autocomplete-suggestions	{background:#fff}
.mfp-container				{background-color:rgba(255,255,255, 0.9) !important}


*/



/* Header 

header .mobile-nav			{text-align:center; margin-top:20px; margin-bottom:20px}
header .nav-box > li.active > a {}

header .header-block	{float:right !important; margin:0 1px 2px 7px; width:auto}
header .header-block	{float:right !important; margin:0 1px 2px 7px; width:auto}

header input			{min-width:150px}
header .search-field	{height:48px; border:none; background-color:rgba(255, 255, 255, 0.6)}
header .ux-search-submit{height:48px; width:48px}

*/


  


/* Content 

.testimonial-meta	{padding:0 0 10px 0 !important}

.post-title:hover				{color:#000}
.large-columns-1 .post-item		{padding-bottom:6px}
.large-columns-1 .post-item .is-divider	{display:none}

.entry-header-text {padding-bottom:0}

.icon-box		{margin-bottom:6px}

.full-img		{margin-bottom:2px}
.full-img img	{width:100%}

.box-bounce 	img	{object-position:0% 3%}
.post-item img	{object-position:0% 3%}
.box-image .image-zoom-long img	{object-position:0% 20%}


.tabs-nav li.active		{padding:2px 10px 0px 10px; margin-bottom:14px; background:#d6e2ed}

.nav li		{margin-left:0 !important} 


.large-9 h1 {margin-bottom:12px}


*/






